/*================================================================================
	Item Name: Vuexy - Vuejs, HTML & Laravel Admin Dashboard Template
	Version: 2.0
	Author: PIXINVENT
	Author URL: http://www.themeforest.net/user/pixinvent
================================================================================

NOTE:
------
PLACE HERE YOUR OWN SCSS CODES AND IF NEEDED, OVERRIDE THE STYLES FROM THE OTHER STYLESHEETS.
WE WILL RELEASE FUTURE UPDATES SO IN ORDER TO NOT OVERWRITE YOUR STYLES IT'S BETTER LIKE THIS.  */

.report-btn {
    margin-right: 10px;
}

.report-btn-left {
    margin-left: 10px;
}

table.dataTable td {
    padding: 10px !important;
}

.input-return {
    border: none !important;
    box-shadow: none !important;
    /* border-bottom: 1px solid #d3d3d3!important; */
    text-align: right !important;
    border-radius: unset !important;
}

.input-return .form-control {
    border: none !important;
    box-shadow: none !important;
    text-align: right !important;
    border-radius: unset !important;
}

.input-return .input-group-text {
    border: none !important;
    box-shadow: none !important;
    text-align: right !important;
    border-radius: unset !important;
}

.input-return:hover {
    border-bottom: 1px solid #7367f0 !important;
}

.table-laporan tr td {
    padding: 8px;
}

.cap-lunas {
    position: absolute;
    top: 30%;
    left: 20%;
    transform: rotate(341deg);
    opacity: 0.2;
}

.nota-detail {
    width: 100%;
}

.nota-detail-barang {
    width: 100%;
}

.nota-detail-barang td {
    border: 1px solid #ddd;
    padding: 5px 10px;
}

.nota-reportlaporan {
    color: #4d4d4d;

    width: 100%;
}

.nota-reportlaporan td {
    color: #4d4d4d;
    border: 1px solid #ddd;
    padding: 5px 10px;
}


div.dts div.dataTables_scrollBody {
    background: transparent;
}

.selectedRow {
    background: linear-gradient(118deg, #7367f0, rgba(115, 103, 240, 0.7));
    color: #fff;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.dataTables_scrollBody::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
    background-color: #F5F5F5;
    border-radius: 10px;
}

.dataTables_scrollBody::-webkit-scrollbar {
    width: 6px;
    height: 6px;
    background-color: #F5F5F5;
}

.dataTables_scrollBody::-webkit-scrollbar-thumb {
    background-color: #adb5bd;
    border-radius: 10px;
}

.bg-tambah {
    background-color: unset !important;
    transition-property: all;
    transition-duration: 10s;
}

.btn-kecil {
    padding: 4px !important;
    font-size: 10px !important;
    margin-right: 2px;
}

.select2-selection__arrow {
    display: none;
}

.animgaris {
    float: left
}

.animgaris:after {
    content: '';
    display: block;
    width: 0;
    height: 2px;
    background: #7367f0;
    transition: width .3s;
}

.animgaris:hover::after {
    width: 100%;
}

#timelineScroll {
    background-color: rgb(255, 255, 255);
    position: relative;
    margin: 100px auto;
    padding: 0px;
    width: 100%;
    height: 450px;
    overflow: auto;
}

.pingTools {
    background: #000;
    color: #fff;
    padding: 10px;
    min-height: 250px;
}

.tablePing {
    width: 100%;
    text-align: center;
}

#dtPaketList {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-content: flex-start;
}

.pktInfo {
    width: 100%;
    margin-bottom: 1rem;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    flex-direction: row;
}

.paket-filter {
    padding-left: 20px;
    ;
}

.paket-filter ul {
    width: 100%;
    padding: 0px;
}

.paket-filter ul li {
    border: 0;
    font-weight: 500;
    letter-spacing: 0.4px;
    border-left: 2px solid transparent;
    border-radius: 0;
    list-style: none;
    margin-bottom: 10px;
    ;
}